.xyxw ul li{line-height:30px; background:url(images/news_icon.jpg) no-repeat 0 15px; padding-left:20px; width:385px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.clickstyle125367{ font-size: 9pt ;}
.leaderfont125367{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle125367{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle125367{ font-size: 9pt ;}
.timestyle125367{ font-size: 9pt; line-height: 150% ;}
A.c125367 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c125367:link {
color:#222222;}
A.c125367:visited {
color:;}
A.c125367:active {
color: ;}
A.c125367:hover {
color: #cc0000;}
.clickstyle125366{ font-size: 9pt ;}
.leaderfont125366{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle125366{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle125366{ font-size: 9pt ;}
.timestyle125366{ font-size: 9pt; line-height: 150% ;}
A.c125366 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c125366:link {
color:#222222;}
A.c125366:visited {
color:;}
A.c125366:active {
color: ;}
A.c125366:hover {
color: #cc0000;}
.bgc125460{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc125460{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
